# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Sat Aug 20 19:46:37 UTC 2016
pkgname = glfw-doc
pkgbase = glfw
pkgver = 3.2.1-1
pkgdesc = Set of HTML documentation for GLFW
url = http://www.glfw.org/
builddate = 1471722397
packager = Arch Linux ARM Build System <builder+c1@archlinuxarm.org>
size = 2395136
arch = aarch64
license = custom:ZLIB
makedepend = mesa
makedepend = cmake
makedepend = doxygen
makedepend = vulkan-headers
makedepend = vulkan-icd-loader
makedepend = extra-cmake-modules
makedepend = wayland-protocols
makedepend = libxi
makedepend = libxrandr
makedepend = libxcursor
makedepend = libxkbcommon
makedepend = libxinerama
